button {
  border: none;
  outline: none;
}
button:hover {
  cursor: pointer;
}
.clear {
  font-size: 0;
  line-height: 0;
  clear: both;
}
.mg-but {
  display: inline-block;
  text-decoration: none;
}
.mg-but1 {
  padding: 8px 15px;
  color: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  margin: 10px 20px;
  min-width: 140px;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but1:hover {
  background-color: #911201;
  background-image: -o-linear-gradient(#9e1402, #690d01);
  background-image: -moz-linear-gradient(#9e1402, #690d01);
  background-image: -webkit-linear-gradient(#9e1402, #690d01);
  background-image: -ms-linear-gradient(#9e1402, #690d01);
  background-image: linear-gradient( #9e1402, #690d01);
  -pie-background: linear-gradient( #9e1402, #690d01);
}
.mg-but1:active {
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but2 {
  min-width: 150px;
  padding: 8px 15px;
  color: #fff;
  border-radius: 14px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but2:hover {
  background-color: #911201;
  background-image: -o-linear-gradient(#9e1402, #690d01);
  background-image: -moz-linear-gradient(#9e1402, #690d01);
  background-image: -webkit-linear-gradient(#9e1402, #690d01);
  background-image: -ms-linear-gradient(#9e1402, #690d01);
  background-image: linear-gradient( #9e1402, #690d01);
  -pie-background: linear-gradient( #9e1402, #690d01);
}
.mg-but2:active {
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but3 {
  min-width: 160px;
  padding: 6px;
  color: #fff;
  border: 1px solid #500a01;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but3:hover {
  border: 1px solid #9c1301;
  background-color: #911201;
  background-image: -o-linear-gradient(#9e1402, #690d01);
  background-image: -moz-linear-gradient(#9e1402, #690d01);
  background-image: -webkit-linear-gradient(#9e1402, #690d01);
  background-image: -ms-linear-gradient(#9e1402, #690d01);
  background-image: linear-gradient( #9e1402, #690d01);
  -pie-background: linear-gradient( #9e1402, #690d01);
}
.mg-but3:active {
  border: 1px solid #680d01;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but4 {
  padding: 8px 15px;
  color: black;
  border: 1px solid #690d01;
  border-radius: 3px;
  line-height: 1;
  background-color: white;
  background-image: -o-linear-gradient(white, white);
  background-image: -moz-linear-gradient(white, white);
  background-image: -webkit-linear-gradient(white, white);
  background-image: -ms-linear-gradient(white, white);
  background-image: linear-gradient( white, white);
  -pie-background: linear-gradient( white, white);
}
.mg-but4:hover {
  color: #fff;
  background-color: #821001;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but4:active {
  color: #fff;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but5 {
  position: relative;
  padding: 8px 15px;
  color: #fff;
  border: #f00 transparent transparent transparent;
  border-radius: 2px 0 0 2px;
  background: #690d01;
  line-height: 1;
}
.mg-but5:before {
  position: absolute;
  top: 0;
  right: -28px;
  bottom: 0;
  width: 7px;
  content: "";
  border: 14px solid transparent;
  border-left: 7px solid #690d01;
}
.mg-but5:hover {
  background: #821001;
}
.mg-but5:hover:before {
  border-left-color: #821001;
}
.mg-but5:active {
  background: #500a01;
}
.mg-but5:active:before {
  border-left-color: #500a01;
}
table.mg-tabs1 {
  border-collapse: collapse;
}
table.mg-tabs1 td {
  padding: 5px;
  border: none;
}
table.mg-tabs2 {
  border: 1px solid #cecece;
  border-collapse: collapse;
}
table.mg-tabs2 td {
  padding: 5px;
  border: 1px solid #cecece;
}
table.mg-tabs3 {
  border: 1px solid #cecece;
  border-collapse: collapse;
}
table.mg-tabs3 th {
  padding: 5px 0;
  color: #333333;
  border: 1px solid #cecece;
  background: #e5e5e5;
}
table.mg-tabs3 td {
  padding: 5px;
  border: 1px solid #cecece;
}
table.mg-tabs4 {
  border-collapse: collapse;
}
table.mg-tabs4 th {
  padding: 5px 0;
  color: #333333;
  background: #e5e5e5;
}
table.mg-tabs4 td {
  padding: 5px;
  border-bottom: 1px solid #cecece;
}
.mg-tab {
  margin: 10px 0;
  padding: 12px;
  border-radius: 2px;
  font: normal 14px/17px arial;
}
.mg-tab p {
  margin: 0;
}
.mg-tb1 {
  color: #4d4d4d;
  border: 2px solid #9c1301;
}
.mg-tb2 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001;
}
.mg-tb3 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001;
}
.mg-tb4 {
  color: #fff;
  border: 2px solid #7e1001;
  background: #7e1001;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.mg-tb5 {
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 4px 0px 0px #6a0d01;
}
.mg-tb6 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb7 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0px 0px 6px rgba(0, 0, 0, 0.2);
}
.mg-tb8 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb8 .title {
  padding: 11px 20px 11px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-image: -o-linear-gradient(#b01602, #690d01);
  background-image: -moz-linear-gradient(#b01602, #690d01);
  background-image: -webkit-linear-gradient(#b01602, #690d01);
  background-image: -ms-linear-gradient(#b01602, #690d01);
  background-image: linear-gradient( #b01602, #690d01);
  -pie-background: linear-gradient( #b01602, #690d01);
}
.mg-tb8 .body {
  padding: 14px 20px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-tb9 {
  min-width: 200px;
  padding: 0;
  border: 2px solid #6a0d01;
  border-radius: 4px 4px 0 0;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb9 .title {
  padding: 5px 3px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-color: #690d01;
  background-image: -o-linear-gradient(#6a0d01, #6a0d01);
  background-image: -moz-linear-gradient(#6a0d01, #6a0d01);
  background-image: -webkit-linear-gradient(#6a0d01, #6a0d01);
  background-image: -ms-linear-gradient(#6a0d01, #6a0d01);
  background-image: linear-gradient( #6a0d01, #6a0d01);
  -pie-background: linear-gradient( #6a0d01, #6a0d01);
}
.mg-tb9 .body {
  padding: 5px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-tb10 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb10 .title {
  padding: 11px 20px 11px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-color: #911201;
  background-image: -o-linear-gradient(#ce1a02, #730e01);
  background-image: -moz-linear-gradient(#ce1a02, #730e01);
  background-image: -webkit-linear-gradient(#ce1a02, #730e01);
  background-image: -ms-linear-gradient(#ce1a02, #730e01);
  background-image: linear-gradient( #ce1a02, #730e01);
  -pie-background: linear-gradient( #ce1a02, #730e01);
}
.mg-tb10 .body {
  padding: 14px 20px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-navig {
  display: inline-block;
  min-width: 38px;
  text-align: center;
  border: 2px solid transparent;
  border-radius: 50%;
  font: 19px/38px arial;
}
.mg-navig1 {
  color: #fff;
  background: #690d01;
}
.mg-navig2 {
  color: #4d4d4d;
  border-color: #ce1a02;
  background: #f61f02;
}
.mg-navig3 {
  color: #4d4d4d;
  border-color: #9c1301;
  background: white;
}
.mg-navig4 {
  color: #4d4d4d;
  background: #e71d02;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.tabs-wrap {
  margin: 1.57em 0;
}
.tabs-nav {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}
.tabs-nav li {
  display: inline-block;
  vertical-align: top;
}
.tabs-nav li:first-child a {
  border-left: 1px solid #cecece;
}
.tabs-nav li a {
  position: relative;
  display: block;
  height: 37px;
  padding: 0 15px;
  text-decoration: none;
  color: #666;
  border: solid #cecece;
  border-width: 1px 1px 1px 0;
  background-color: #ebebeb;
  font-size: 12px;
  line-height: 37px;
}
.tabs-nav li a:hover, .tabs-nav li a.active {
  z-index: 10;
  height: 36px;
  margin-top: -1px;
  border-top: 3px solid #690d01;
  background-color: #fff;
  line-height: 35px;
}
.tabs-nav li a:focus {
  outline: none;
}
.tabs-body {
  margin-top: -1px;
  padding: 25px;
  border: 1px solid #cecece;
}
.tabs-body > div {
  display: none;
}
.tabs-body > div.active {
  display: block;
}
input, select, textarea {
  outline: none;
}
.title-page .site-name-65 img, .site-name-65 img, .title-page .site-name-65 .sn-logo, .site-name-65 .sn-logo, .title-page .block-31, .block-31 {
  width: auto;
}
.title-page .site-name-65 .sn-wrap, .site-name-65 .sn-wrap {
  align-items: center;
}
.title-page .block-31, .block-31 {
  padding-right: 10px;
}
.title-page .block-30 .layout_66, .block-30 .layout_66 {
  position: relative;
  z-index: 2;
}
.title-page .popover-wrap .popover-body .s3_message, .popover-wrap .popover-body .s3_message {
  font-size: 16px;
  padding: 15px;
}
.title-page .form-154 .form-success, .form-154 .form-success {
  color: #000;
  font-size: 16px;
}
.title-page .form-154 .form-checkbox, .form-154 .form-checkbox {
  position: absolute;
  bottom: -55px;
}
@media (max-width: 960px) {
  .title-page .form-154 .form-checkbox, .form-154 .form-checkbox {
    bottom: -38px;
  }
}
@media (max-width: 430px) {
  .title-page .form-154 .form-checkbox, .form-154 .form-checkbox {
    bottom: -55px;
  }
}
@media (max-width: 960px) {
  .title-page .widget-74, .widget-74 {
    margin-bottom: 25px;
  }
}
.title-page .blocklist-178 .title:hover, .title-page .blocklist-178 .title.hover, .title-page .blocklist-178 .title.active {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
@media (max-width: 640px) {
  .title-page .blocklist-178 .body-outer {
    margin-bottom: 60px;
  }
  .title-page .slider-73 .slider-pager-wrap {
    transform: translateX(-50%);
    margin-left: 0;
    margin: 0;
    top: auto;
    bottom: 12px;
  }
  .title-page .slider-73 .slider-controls {
    top: auto;
    bottom: 0;
    margin: 0;
    transform: translateX(-50%);
    z-index: 50;
  }
}
@media (max-width: 390px) {
  .title-page .slider-73 .slider-controls {
    bottom: 10px;
  }
}
@media (min-width: 1025px) and (max-width: 1380px) {
  .title-page .block-30, .block-30 {
    width: 886px;
  }
  .title-page .block-30 .layout_63, .block-30 .layout_63 {
    max-width: 350px;
  }
}
@media (min-width: 961px) and (max-width: 1024px) {
  .title-page .block-30 {
    margin-top: -900px;
  }
  .title-page .block-30, .block-30 {
    width: auto;
    margin-right: 50px;
  }
  .title-page .block-30 .layout_63, .block-30 .layout_63 {
    max-width: 350px;
  }
}
@media (min-width: 769px) and (max-width: 960px) {
  .title-page .block-32, .block-32 {
    margin-top: 0;
    margin-left: 0;
  }
  .title-page .block-30, .block-30 {
    flex-direction: row;
    align-items: center;
  }
  .title-page .widget-35, .widget-35 {
    width: auto;
  }
  .title-page .block-30 {
    margin-top: -785px;
  }
  .title-page .block-30 .layout_63, .block-30 .layout_63 {
    max-width: 350px;
  }
}
@media (min-width: 641px) and (max-width: 768px) {
  .title-page .block-30, .block-30 {
    width: auto;
    max-width: calc(100% - 350px);
  }
  .title-page .widget-35, .widget-35 {
    width: auto;
  }
  .title-page .site-name-65 .sn-wrap, .site-name-65 .sn-wrap {
    align-items: flex-start;
    flex-direction: column;
  }
  .title-page .site-name-65 .sn-logo, .site-name-65 .sn-logo {
    margin-bottom: 10px;
  }
}
@media (max-width: 640px) {
  .title-page .block-31, .block-31 {
    padding-right: 0;
  }
  .title-page .block-32, .block-32 {
    width: auto;
  }
}
@media (min-width: 550px) and (max-width: 640px) {
  .title-page .slider-73 .text-slider, .slider-73 .text-slider {
    margin-top: 330px;
  }
  .title-page .block-93, .block-93 {
    margin-top: 210px;
  }
}
@media (min-width: 481px) and (max-width: 549px) {
  .title-page .slider-73 .text-slider, .slider-73 .text-slider {
    margin-top: 340px;
  }
  .title-page .block-93, .block-93 {
    margin-top: 0;
    position: absolute;
    bottom: 35px;
    top: auto;
  }
  .title-page .widget-39, .widget-39 {
    min-height: 820px;
  }
  .title-page .block-30, .block-30 {
    position: absolute;
    margin-top: 0;
    top: 30px;
  }
}
@media (max-width: 480px) {
  .title-page .slider-73 .text-slider {
    margin-top: 300px;
  }
  .title-page .slider-73 .block-title {
    justify-content: center;
  }
  .title-page .block-93 {
    margin-top: 220px;
  }
}
@media (max-width: 380px) {
  .title-page .widget-39 {
    min-height: 740px;
  }
  .title-page .block-30 {
    margin-top: -740px;
  }
  .title-page .block-93 {
    margin-top: 240px;
  }
}
body {
  position: relative;
}
.fixed_button {
  position: fixed;
  right: 5px;
  bottom: 0;
  z-index: 9;
  display: inline-block;
}
.fixed_button a {
  text-decoration: none;
  display: inline-block;
  width: 71px;
  height: 71px;
}
.fixed_button a img {
  max-width: 100%;
  max-height: 100%;
}
@media (max-width: 480px) {
  .fixed_button a {
    width: 35px;
    height: 35px;
  }
  .fixed_button {
    right: 20px;
  }
  .opn_msgrs {
    bottom: 125px !important;
  }
  .fixed_button {
    bottom: 85px !important;
  }
}
.widget-47 {
  z-index: 20;
}
